
/* Notes */
"2Vm-zy-BVx.label" = "Заметки";

/* Document */
"5Jr-eV-cYh.label" = "Документ";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "Шрифт";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "Мастер";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "Экспорт";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "OT-фичи";

/* Document */
"Crf-9N-xwP.ibShadowedLabels[4]" = "Документ";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "Заметки";

/* Master */
"U49-hP-oYV.label" = "Мастер";

/* Font */
"pSv-tr-eWu.label" = "Шрифт";

/* Styles */
"qr6-WX-DWW.label" = "Начертания";

/* Features */
"yva-Hp-Eqg.label" = "OT-фичи";
